.benefit {
    margin-bottom: rem(50);

    &__row {
        display: grid;
        grid-row-gap: rem(15);
        grid-template-columns: 1fr;
    }

    &__item {
        overflow: hidden;
        color: #585757;
        font-weight: 500;
        line-height: 125%;
        font-size: rem(14);
        position: relative;
        background: $white;
        border: 1px solid $gray-200;
        padding: rem(44) rem(32) rem(40) rem(32);

        &--primary {
            border: none;
            background: #FAFAFA;
            padding-bottom: rem(208);
        }
    }

    &__icon {
        font-size: 0;
        line-height: 0;
        height: rem(36);
        display: inline-block;
        margin-bottom: rem(28);
    }

    &__title {
        color: $dark;
        z-index: 10;
        font-weight: 600;
        line-height: 135%;
        font-size: rem(16);
        position: relative;
        margin-bottom: rem(10);
        max-width: rem(240);
    }

    &__text {
        z-index: 10;
        max-width: rem(240);
        position: relative;
    }

    &__media {
        bottom: 0;
        left: calc(50% - 320px);
        width: 714px;
        position: absolute;
    }

    @include media-breakpoint-up(md) {
        margin-bottom: rem(70);

        &__row {
            grid-row-gap: rem(12);
            grid-column-gap: rem(12);
            grid-template-columns: 1fr 1fr;
        }

        &__item {
            line-height: 135%;
            font-size: rem(16);
            padding: rem(52) rem(40) rem(50) rem(40);

            &--primary {
                grid-column: span 2;
                padding: rem(62) rem(40) rem(310) rem(95);

                .advantages {

                    &__title {
                        max-width: rem(460);
                    }

                    &__text {
                        max-width: rem(340);
                    }

                    &__icon {
                        height: rem(38);
                    }
                }
            }
        }

        &__icon {
            height: rem(45);
        }

        &__title {
            max-width: rem(452);
            font-size: rem(20);
            margin-bottom: rem(16);
        }

        &__text {
            max-width: rem(330);
        }

        &__media {
            left: calc(50% - 545px);
            width: 1094px;
        }
    }

    @include media-breakpoint-up(xl) {
        margin-bottom: rem(85);

        &__row {
            grid-row-gap: rem(30);
            grid-column-gap: rem(30);
            grid-template-columns: auto rem(360) rem(360);
        }

        &__item {

            &--primary {
                grid-row: span 2;
                grid-column: span 1;
            }
        }

        &__media {
            left: -300px;
            width: 1142px;
        }
    }

    @include media-breakpoint-up(xxl) {

        &__media {
            left: -236px;
        }
    }

}
